PLASMOIDVIEWER(1)

NOME
plasmoidviewer - Executar os widgets do Plasma na sua própria janela

SINOPSE

plasmoidviewer [-c, --containment nome] [-f, --formfactor nome] [--list] [--list-wallpapers] [--list-containments] [-l, --location nome] [-p, --pixmapcache tamanho] [-s, --screenshot] [--screenshot-all] [-t, --theme nome] [-w, --wallpaper nome] [applet] [args] [--list-remote] [Opções genéricas do KDE] [Opções genéricas do Qt]

DESCRIçãO

O plasmoidviewer é uma ferramenta gráfica que permite aos programadores testarem os miniaplicativos do Plasma.

Só serão encontrados os miniaplicativos instalados. O kbuildsycoca4 poderá ter que ser executado para os mini-aplicativos recém instalados serem encontrados.

OPçõES

-c, --containment nome
    Nome do plugin do contêiner [nulo].

-f, --formfactor nome
    O fator do formato a usar (horizontal, vertical, mediacenter ou planar) [planar].

--list
    Mostra uma lista de miniaplicativos conhecidos.

--list-wallpapers
    Mostra uma lista de papéis de parede conhecidos.

--list-containments
    Mostra uma lista de contêineres conhecidos.

-l, --location nome
    A restrição de localização com a qual iniciar o contêiner (floating, desktop, fullscreen, topedge, bottomedge, leftedge, rightedge) [floating].

-p, --pixmapcache tamanho
    O tamanho em KB da cache de imagens.

-s, --screenshot
    Faz uma captura de tela do elemento e salva-a na pasta de trabalho como <nome-plugin>.png.

-s, --screenshot-all
    Faz uma captura do tela de cada elemento e salva-a a na pasta de trabalho como <nome-plugin>.png.

-t, --theme nome
    Tema SVG a ser usado na área de trabalho.

-w, --wallpaper nome
    O nome do plugin de papéis de parede. Necessita que um plugin de contêiner seja especificado.

miniaplicativo
    Nome do miniaplicativo a visualizar; pode se referir ao nome do plugin ou localização (completa ou relativa) de um pacote. Se não for fornecido, então uma tentativa é feita para carregar o pacote da pasta atual.

args
    Argumentos opcionais do miniaplicativo a ser adicionado.

--list-remote
    Listar os widgets remotos anunciados pelo zeroconf.

VEJA TAMBéM

Mais documentação do usuário está disponível em help:/plasma-desktop (quer através deste URL no Konqueror, quer através do comando khelpcenter help:/plasma-desktop).

AUTORES

O plasmoidviewer foi criado por Aaron Seigo <aseigo@kde.org>.